<?xml version="1.0" encoding="utf-8"?>
<hh.dejsem.TitleBar
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:background="@color/title_bg"
	>

	<View
		android:id="@+id/title_height"
		android:layout_width="1dp"
		android:layout_height="24dp"
		android:layout_alignParentLeft="true"
		android:layout_alignParentTop="true"
	    />

	<LinearLayout
		android:id="@+id/title_left"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentLeft="true"
		android:layout_alignParentTop="true"
		android:layout_alignBottom="@id/title_height"
        android:gravity="center"
		android:orientation="horizontal"
	    >

		<TextView
			android:id="@+id/title_left_text"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:paddingLeft="6dp"
			android:paddingRight="6dp"
			android:ellipsize="end"
			android:singleLine="true"
			android:text="@string/app_name"
			/>

		<ImageView
			android:id="@+id/pending_icon"
			android:layout_width="18dp"
			android:layout_height="18dp"
			android:background="@drawable/pending"
			android:visibility="invisible"
			/>

		<TextView
			android:id="@+id/pending_progress"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:gravity="left"
			android:paddingLeft="6dp"
			android:paddingRight="6dp"
			android:ellipsize="end"
			android:singleLine="true"
            android:textColor="@color/dir_name_color"
			android:visibility="invisible"
			/>

	</LinearLayout>

	<LinearLayout
		android:id="@+id/title_right"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentRight="true"
		android:layout_alignParentTop="true"
		android:layout_alignBottom="@id/title_height"
		android:gravity="center"
		android:orientation="horizontal"
	    >

		<TextView
			android:id="@+id/channel"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:paddingLeft="6dp"
			android:paddingRight="6dp"
			android:gravity="right"
			android:ellipsize="end"
			android:singleLine="true"
			android:textColor="@color/blue_font"
			/>

		<include layout="@layout/v_border_thin" />

		<TextView
			android:id="@+id/title_right_text"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:paddingLeft="6dp"
			android:paddingRight="6dp"
			android:gravity="right"
			android:ellipsize="end"
			android:singleLine="true"
			android:textColor="@color/dir_name_color"
			/>

		<include layout="@layout/v_border_thin"
			android:visibility="gone"
			/>

		<!--<hh.dejsem.FlatButton
			android:id="@+id/last_mile_button"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			app:text_padding="2dp"
			app:text_paddingTop="0dp"
			android:singleLine="true"
			android:text="throughput"
			android:visibility="gone"
			/>-->

	</LinearLayout>

</hh.dejsem.TitleBar>